Bug 125621 - no stats with sar -bd
Summary: no stats with sar -bd
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: sysstat   
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Charlie Bennett
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-09 14:34 UTC by Zing
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 17:21:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Zing 2004-06-09 14:34:21 UTC
Description of problem:i get all zeros with sar -d and mostly zeros with sar -b


Version-Release number of selected component (if applicable):sysstat-5.0.1-2


How reproducible:always


Steps to Reproduce:
1. sar -bd
2. see lots of zeros
3.
  
Actual results:bunch of zeros


Expected results:valid stats


Additional info:i'm using lvm

Comment 1 Charlie Bennett 2004-09-30 17:21:40 UTC
The manpage states that sar -b only reports valid data on kernels
older than 2.5.  FC2 has a 2.6 kernel so no stats will be produced.

On a personal system it is normal to see low values or zeros for stats
on most of your devices most of the time.


Note You need to log in before you can comment on or make changes to this bug.